#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0
visibility:           public
id:                   classy-prelude-1.5.0-8yhkC8yTYiEAzKrnbt8Mqk
key:                  classy-prelude-1.5.0-8yhkC8yTYiEAzKrnbt8Mqk
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  835206694dffd693262732b5dcfca65b
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/classy-prelude-1.5.0
hs-libraries:         HSclassy-prelude-1.5.0-8yhkC8yTYiEAzKrnbt8Mqk
depends:
    async-2.2.4-LxjN3fqaAxU7y1HouqRT3c base-4.15.1.0
    basic-prelude-0.7.0-7DlrFXeqqC717U4L4yEW5m
    bifunctors-5.5.11-90SBkbKYaGFDaUcBnhQoJM bytestring-0.10.12.1
    chunked-data-0.3.1-6jplPlxsFHKJrOSfINL9le containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-F00OxiD1dC249OyRKVGlo2 ghc-prim-0.7.0
    hashable-1.4.0.0-LbiCNO5gyl3FzQI198nxBm
    mono-traversable-1.0.15.3-CRgo92Cc3mNIQUqBZYFxst
    mono-traversable-instances-0.1.1.0-B1RawrtPbIFFVfgbAKGv6q mtl-2.2.2
    mutable-containers-0.3.4-9G8pszeqBkMFoCHHRr1u9Y
    primitive-0.7.3.0-54yhKl7GYKVF2i3EyCYoxq
    say-0.1.0.1-22lfXksuxDh1sLLIQWH0dS stm-2.5.0.0
    stm-chans-3.0.0.6-IkvKahCCN2PGmUmoXdymwY text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.21.0-6V2VPKgnS8NE0QRrQmE1YQ
    unordered-containers-0.2.16.0-CwffDPZxPuFHBx4xcBeO
    vector-0.12.3.1-FGR30quEvBKIVgcX0eclul
    vector-instances-3.4-K3mJBJx4l8SHcXfVEAPslb

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

